<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="current">#FDBB1C</color>
    <color name="sounds_yellow_bg">#FFD041</color>
    <color name="sounds_poupur_bg">#918FFF</color>
    <color name="sounds_green_bg">#10C684</color>
    <color name="sounds_organge_bg">#FE774B</color>
    <color name="sounds_pink_bg">#FF6396</color>
    <color name="sounds_blue_bg">#0AD6C9</color>
    <color name="no_color">#00000000</color>
    <color name="into_bar_color">#74ABFF</color>
</resources>